Bug 98715 - cannot make screenshots.
cannot make screenshots.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-07 18:14 EDT by yke van leeuwen
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yke van leeuwen 2003-07-07 18:14:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
USB keyboard does not work after the install-choices.
Compaq Pressario 5028ae / Compaq USB internet Keyboard

- bios Legacy support on/off has no result
- Skipping the mediacheck has no result
- using the rescue option does not work

all available boot options do not resolve the issue. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from cd
2.press enter to install (still works then)
3.mediacheck cancel/proceed.. cannot select any items anymore.
    

Actual Results:  Cannot select anything to proceed installation

Expected Results:  continue installation.

Additional info:

No additional info (ask if needed)
Comment 1 Michael Fulbright 2003-07-09 14:43:27 EDT
This sounds like a kernel issue with USB. The first time you hit 'Enter' and it
responded the keyboard input was being handled by the BIOS.
Comment 2 Bugzilla owner 2004-09-30 11:41:16 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.